[Closed] Lastpass 2-factor grid problem


#1

I’m trying to activate the Lastpass extension in Brave on my Arch Linux VM running in Windows 7. I’m using the i3 desktop.

When I try to login into lastpass I’m able to enter the grid authentication, but I get the following error message:

“Please make sure your browser is accepting cookies. Grid authentication failed”

Any ideas?


#2

WIll you take a screenshot or recording of the issue (Licecap is totally free to use http://www.cockos.com/licecap/)?


#3

LICEcap is cool! Thanks for that. The .gif is attached.
Thanks


#4

Thanks for your info!

I forwarded the issue to the dev team here:

Please check the page for more info.

Thanks


#5